Fatal! Perl must be installed before proceeding!

Сегодня начал ставить cpanel на сервер с CetnOS, установка была минимальной, и получил в результате следующий еррор:


Fatal! Perl must be installed before proceeding!

ну собственно ошибка сама за себя говорящая, ставим перл


# yum -y install perl

и пробуем инсталятор по новой


# sh latest 

все пошло как по маслу!)
З.Ы. не люблю cpanel

Оцените статью
( Пока оценок нет )

Добавить комментарий